{
  "help.theimpossiblelibrary.data_folder.explanation.main.header": "Эта папка используется для хранения данных The Impossible Library и других модов, которые могут использовать её в качестве зависимости. Она также может содержать некоторые файлы отладки, такие как классы, созданные через ASM.",
  "help.theimpossiblelibrary.data_folder.explanation.mod.header": "Для разработчиков модов:",
  "help.theimpossiblelibrary.data_folder.explanation.mod.line.1": "Если вы зарегистрировали какие-либо глобальные данные через The Impossible Library, они сохраняются именно здесь! Если ваш modid находится здесь, значит всё работает так, как задумано.",
  "help.theimpossiblelibrary.data_folder.explanation.mod.line.2": "Если вы создали класс через ASM, который не работает, вы можете найти его копию в подкаталоге «asm_debug», чтобы помочь в процессе отладки.",
  "help.theimpossiblelibrary.data_folder.explanation.pack.header": "Для создателей модпаков:",
  "help.theimpossiblelibrary.data_folder.explanation.pack.line.1": "Здесь хранятся данные модов, использующих систему глобальных данных, реализованную в The Impossible Library!",
  "help.theimpossiblelibrary.data_folder.explanation.pack.line.2": "Если вы хотите быстро сбросить данные конкретного мода, попробуйте удалить файл .dat, соответствующий его modid здесь.",
  "help.theimpossiblelibrary.data_folder.explanation.pack.line.3": "Эту папку не нужно экспортировать при сборке модпака, если только глобально сохранённые данные какого-либо мода, зависящего от The Impossible Library, не являются жизненно важными для прохождения этой сборки.",
  "help.theimpossiblelibrary.data_folder.explanation.player.header": "Для игроков:",
  "help.theimpossiblelibrary.data_folder.explanation.player.line.1": "Вам, вероятно, не стоит беспокоиться об этой папке, но если вы видите, что конкретный мод работает неправильно, и здесь есть файл .dat с его modid, вы можете попробовать его удалить.",
  "help.theimpossiblelibrary.data_folder.explanation.player.line.2": "Нет никаких гарантий, что это поможет, так как всё зависит исключительно от самого мода.",
  "help.theimpossiblelibrary.data_folder.explanation.player.line.3": "Не забывайте сообщать об ошибках!",
  "help.theimpossiblelibrary.data_folder.explanation.separator": "----------------------------------------------------------------------------------------------------",
  "key.test": "Тестовая клавиша",
  "key.categories.theimpossiblelibrary": "The Impossible Library"
}